body {
  margin:0px;
  padding:0px;
}

.c-home {
  height:100vh;
  width:100%;
  background:linear-gradient(to bottom,#48c6ef, #6f86d6 );
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-home-text {
  color:white;
  font-size:7vw;
}

.c-home-text-2 {
  color:white;
  font-size:5vw;
}

@keyframes fade-in {
  from {transform: translate3d(0,50px,0)}
  to {transform:translate3d(0,0,0);opacity:1}
}


.ani {
  animation-duration: 1s;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: both
}

.ani0 {
  opacity:0
}

.fade-in {
  opacity:0;
  animation-name:fade-in;
  -webkit-animation-name:fade-in;
}

.arrows path {
	stroke: #000000;
	fill: transparent;
	stroke-width: 1px;	
	animation: arrow 1s infinite;
	-webkit-animation: arrow 1s infinite; 
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow 
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s;
}


.c-arrows {
  position:absolute;
  bottom:0px;
  left:50%;
}

.c-core {
  height:100vh;
  width:100%;
  background-image:url("assets/cast.jpeg");
  background-repeat: no-repeat;
  background-size:cover;
}

.c-core-m {
  height:215vh;
  width:100%;
  background-image:url("assets/cast.jpeg");
  background-repeat: no-repeat;
  background-size:cover;
}

.c-core-img {
  object-fit:cover;
  position: fit;
  height:100vh;
  width:100vw;
  z-index:-1;
}

.c-my-story {
  height:100vh;
}

.c-my-box {
  height:80vh;
  background-color:rgba(29, 29, 29, 0.89);
  backdrop-filter:blur(10px);
  overflow: scroll;
  border-radius: 37px 37px 37px 37px;
  box-shadow: 6px 10px 22px -5px rgba(255, 255, 255, 0.295);
}

.test {
  background-color:grey;
}

.c-resources {

  width:100%;
  background-image:url("assets/cast.jpeg");
  background-repeat: no-repeat;
  background-size:cover;
}

.c-bottom {
  width:100%;
  background-color:black;
  height:70px;
}


.c-safe {
  height:1100px;
  width:100%;
  background-image:url("assets/q.jpg");
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}

.c-safe h1{
  color:white;
  font-size:6vw;
}

.c-safe-text1 {
  color:rgb(255, 252, 58);
  font-size:20px;
}

.c-tt {
  --bs-tooltip-bg: var(--bs-primary);
}
